/*
Theme Name:     Holiday Calendar
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Description:    Newspaper 7 Child theme
Author:         Stepan R.
Author URI: 	http://wphelp4you.com
Template:       Newspaper                             
Version:        2.70
*/

/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/

.flex-box {
  display: flex;
  flex-flow: row wrap;
  justify-content: flex-start;
  flex-direction: row;
  align-items: stretch;
}
.flex-box.flex-revers {
  flex-direction: row-reverse;
}
.flex-box.justify-beetwen {
  justify-content: space-between;
}

.d-block {
  display: block;
}

body,
p {
  font-family: 'Roboto', sans-serif;
}

.pull-right,
.td-pb-row [class*='td-pb-span'].pull-right {
  float: right;
}

.pull-left {
  float: left;
}

.td-footer-wrapper {
  text-align: center;
  padding-top: 30px;
}

body .td-footer-wrapper .widget a:hover {
  color: #ddd;
}

.td-footer-wrapper .widget {
  margin-bottom: 8px;
}

.td-footer-wrapper li {
  display: inline-block;
  padding: 0 20px;
  text-transform: uppercase;
}

.td-footer-wrapper .copyright {
  background: rgba(0, 0, 0, 0.25);
  padding: 5px 15px;
  font-size: 11px;
  opacity: 0.75;
}

.td-footer-wrapper .foot-text {
  max-width: 600px;
  margin: 0 auto;
  opacity: 0.7;
  font-size: 13px;
  line-height: 1.4em;
}

.td-post-sharing-bottom {
  background: #f7f7f7;
}

.td-main-sidebar .widget.widget_nav_menu {
  /* background: #fbfbfb !important; */
  border: 1px solid #ededed;
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1) !important;
  border-radius: 4px;
  padding: 15px 20px 20px;
}

.td-main-sidebar .widget.widget_nav_menu li {
  display: flex;
  align-items: center;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  padding: 4px 0;
  margin-left: 0;
}

.td-main-sidebar .widget.widget_nav_menu li img {
  display: block;
}

.td-main-sidebar .widget.widget_nav_menu li .img {
  width: 50px;
  display: block;
  margin-right: 12px;
  overflow: hidden;
}

.td-main-sidebar .widget.widget_nav_menu li .img + div {
  width: calc(100% - 70px);
  display: block;
  line-height: 1.3em;
  padding: 5px 0;
}

.td-main-sidebar
  .widget.widget_nav_menu
  .menu-upcoming-holidays-in-container
  li.td-normal-menu.flex-box {
  flex-direction: row-reverse;
  justify-content: space-between;
}

.td-main-sidebar
  .widget.widget_nav_menu
  .menu-upcoming-holidays-in-container
  li.td-normal-menu.flex-box
  .img {
  margin: 0 0 0 12px;
}

.td-main-sidebar .widget.widget_nav_menu li a {
  display: block;
}

.td-main-sidebar .widget.widget_nav_menu li small.holiday-date {
  line-height: 1em;
  display: block;
  margin-top: 8px;
  color: #570000;
}

.block-title > span,
.block-title > a,
.block-title > label,
.widgettitle,
.widgettitle:after,
.td-trending-now-title,
.td-trending-now-wrapper:hover .td-trending-now-title,
.wpb_tabs li.ui-tabs-active a,
.wpb_tabs li:hover a,
.vc_tta-container
  .vc_tta-color-grey.vc_tta-tabs-position-top.vc_tta-style-classic
  .vc_tta-tabs-container
  .vc_tta-tab.vc_active
  > a,
.vc_tta-container
  .vc_tta-color-grey.vc_tta-tabs-position-top.vc_tta-style-classic
  .vc_tta-tabs-container
  .vc_tta-tab:hover
  > a,
/*.td-related-title .td-cur-simple-item,*/
.woocommerce .product .products h2,
.td-subcat-filter .td-subcat-dropdown:hover .td-subcat-more {
  font-weight: 400;
  background-color: transparent !important;
  color: #1e4150;
  font-size: 22px !important;
}

.block-title,
.td-related-title,
.wpb_tabs .wpb_tabs_nav,
.vc_tta-container
  .vc_tta-color-grey.vc_tta-tabs-position-top.vc_tta-style-classic
  .vc_tta-tabs-container,
.woocommerce div.product .woocommerce-tabs ul.tabs:before {
  border-color: rgba(0, 164, 152, 0.2) !important;
  padding-bottom: 4px;
}

.block-title a,
.block-title span,
.block-title label {
  padding: 10px 10px 7px 10px;
}

h2 {
  margin-top: 0;
  margin-bottom: 30px;
  padding-bottom: 0;
}

.td_block_16 .td-column-2 .td_module_mx7 {
  padding: 4px 5px 2px;
  margin-bottom: 40px;
}

.td_module_mx7 .entry-title {
  border-bottom: none;
  padding-bottom: 0;
  margin-bottom: 3px;
  font-weight: 400;
  color: #454545;
}

.td_module_mx7 .entry-title a:not(.hover) {
  color: inherit;
}

.holiday-date {
  font-size: 12px;
  border-top: 1px solid #e9e9e9;
  padding-top: 3px;
  color: #70757a;
  display: block;
}

.holiday-date.bord-top-no {
  border-top: none;
  padding-top: 0;
}

.img-subnail {
  border: none;
  background: #ecedef;
  padding: 4px;
  border-radius: 3px;
}

.td-post-content img,
.wpb_text_column img,
.td_block_text_with_title img,
.woocommerce #tab-description img,
.mce-content-body img {
  margin-bottom: 20px;
  border: 1px solid #f8f8f8;
}

.widget.code_php_in_widget > h3 {
  display: none;
}

.widget .widget {
  margin-bottom: 0;
}

.td-post-content p {
  word-wrap: break-word;
  text-align: justify;
}

@media (min-width: 768px) {
  .pull-right-sm {
    float: right !important;
  }
}

/* @media(min-width: 992px) {
   .td-pb-row .td-pb-span8.td-main-content {
	  float: right !important;
   }
} */

body .td-ss-main-sidebar {
  -webkit-perspective: inherit !important;
}

@media (min-width: 1179px) {
  body .td-container,
  body .tdc-row,
  body .tdc-row-composer {
    width: 1128px;
    margin-right: auto;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  body:not(.single-holiday_post) .td-container,
  body:not(.single-holiday_post) .tdc-row,
  body:not(.single-holiday_post) .tdc-row-composer {
    width: 100%;
    padding-left: 10px;
    padding-right: 10px;
  }
}

.td-footer-template-wrap .td-footer-wrap .vc_column_container>.vc_column-inner {
    box-sizing: border-box;
    padding-left: 15px;
    padding-right: 15px;
    width: 100%;
}

.td-footer-template-wrap .td-footer-wrap .vc_row {
	margin-left: -15px;
    margin-right: -15px;
}

/* .td-container, .tdc-row.flex-between {
	display: flex;
	justify-content:  space-between;
} */

body .td-main-sidebar .widget.widget_nav_menu li a:hover {
  color: #0d71a3;
}

.td-pb-row .td-pb-span4.td-main-sidebar {
  /* max-width: 398px;
	width: 31.4%; */
  width: 370px;
  float: right;
  padding-left: 0;
}

.td-pb-row .td-pb-span8.td-main-content {
  /* max-width: 838px;
	width: 68%; */
  max-width: 786px;
  width: calc(100% - 370px);
}

/* @media (min-width: 1179px) {
  .td-pb-row .td-pb-span4.td-main-sidebar {
    width: 390px;
    padding-left: 0;
  }

  .td-pb-row .td-pb-span8.td-main-content {
    width: calc(100% - 388px);
  }
} */

@media (max-width: 1018px) {
  .td-pb-row .td-pb-span4.td-main-sidebar,
  .td-pb-row .td-pb-span8.td-main-content {
    width: 100%;
  }
}

/* Home Page */

body.page-template-template-home .hc-table-box,
body.page-template-template-home .hc-table-box .wphc_table {
  margin-bottom: 0;
  padding-bottom: 0;
}

body.page-template-template-home .hc-table-box .page-pagination-links {
  display: none;
}

/*body.page-template-template-home .wphc_today_ad,*/
body.page-template-template-home .wphc_tomorrow_ad,
body.page-template-template-home .wphc_upcoming_popular_ad,
body.page-template-template-home .wphc_top_ad {
  margin-bottom: 30px;
}

body.page-template-template-home .wphc_top_ad:first-child {
  margin-bottom: 0;
}

body.page-template-template-home .wphc_bottom_ad {
  margin-top: 30px;
}

.vc_custom_subtext {
  margin-bottom: 15px;
}

@media (max-width: 767px) {
  .td-crumb-container {
    min-height: 0 !important;
  }
}

@media (min-width: 768px) {
  .td-header-menu-wrap.td-affix #td-header-menu {
    min-height: 0px !important;
  }
}

/* 2019-04-01 [s] */
.home-ads-upcoming-articles {
  width: calc(100% - 342px);
}

.home-ads-upcoming-articles .td-block-span6 {
  padding-left: 0;
  padding-right: 21px;
}

.home-ads-upcoming-right {
  width: 300px;
  margin-left: 42px;
}

.home-ads-upcoming-right .td-block-row {
  margin-left: -21px;
  margin-right: -21px;
}

.home-ads-upcoming-right .td-block-span12 {
  padding-left: 21px;
  padding-right: 21px;
}

@media (min-width: 768px) and (max-width: 850px) {
  .home-ads-upcoming-articles {
    width: calc(100% - 300px);
  }
  .home-ads-upcoming-right {
    width: 300px;
    margin: 0;
    padding: 0;
  }

  .home-ads-upcoming-articles .td-block-row {
    margin: 0 !important;
  }

  .home-ads-upcoming-articles .td-block-span6 {
    width: 100%;
  }

  .home-ads-upcoming-articles .td-block-span6:nth-child(3),
  .home-ads-upcoming-articles .td-block-span6:nth-child(2) {
    display: none;
  }
}

@media (max-width: 767px) {
  .home-ads-upcoming-articles {
    width: 100%;
  }
  .home-ads-upcoming-right {
    width: 100%;
    margin: 0;
    padding: 0;
  }
}
/* 2019-04-01 [e] */

.entry-title {
  line-height: 1.2em;
  padding: 0;
  margin: 0 0 25px;
}

h1.entry-title {
  font-size: 30px;
  font-weight: 400;
  color: #222222;
  margin-bottom: 15px;
  line-height: 1.3em;
}

.article-container {
  max-width: 998px;
  width: 100%;
  margin-top: 60px;
  padding: 0 15px;
}

.article-container .article-post {
  max-width: 750px;
  width: 100%;
  margin: auto;
}

.article-container .article-post-thumb img {
  display: block;
  margin-bottom: 40px;
}

.article-post h2 {
  font-weight: 600;
  line-height: 1.2em;
  margin-bottom: 15px;
}

@media screen and (max-width: 991px) {
  .article-container {
    margin-top: 20px;
  }
  .article-container .article-post-thumb img {
    margin-bottom: 20px;
  }
  body h1.entry-title,
  body .td-post-content.article-post h1 {
    font-size: 28px;
  }
  .article-post h2,
  body .td-post-content.article-post h2 {
    font-size: 24px;
  }
  body .td-post-content.article-post h3 {
    font-size: 20px;
    font-weight: 600;
  }
  body .td-post-content.article-post h4 {
    font-size: 18px;
    font-weight: 600;
  }
  body .td-post-content.article-post h5 {
    font-size: 16px;
    font-weight: 600;
  }
}

/* Single Page */

body.single .td-main-content-wrap {
  padding-bottom: 0;
}

body.single .td-footer-wrap .tdc_zone.tdi_3 {
  margin-top: 0 !important;
}

body.single .sct-article-popular {
  background-color: #f7f8f9;
  padding: 60px 0;
  overflow: hidden;
}

body.single .sct-article-popular h2.popular_heading {
  text-align: center;
  font-weight: 400;
  font-size: 30px;
  margin-bottom: 35px;
}

body.single .sct-article-popular .hc-widget-item.hc-widget-holiday-article-grid.hc-flex-grid-4 {
  justify-content: center;
}

body.single .sct-article-popular .hc-widget-item.hc-widget-holiday-article-grid.hc-flex-grid-4 > a {
  background-color: transparent;
  margin-bottom: 10px;
  color: #777;
  font-size: 13px;
}

body.single .sct-article-popular .hc-widget-item.hc-widget-holiday-article-grid.hc-flex-grid-4 > a
  .widget-heading {
  font-size: 15px;
  font-weight: 600;
}

body.single .sct-article-popular .hc-widget-item.hc-widget-holiday-article-grid.hc-flex-grid-4 > a:hover .widget-heading {
  color: #0d71a3;
}

body.single article.post .td-post-content {
  margin-bottom: 60px;
  padding-bottom: 0;
}

@media (min-width: 768px) {
  .article-sidebar-widgets {
    display: block;
    width: 336px;
    float: right;
    margin-left: 40px;
    margin-bottom: 30px;
  }
}

@media (min-width: 992px) {
  .article-sidebar-widgets {
    margin-right: -109px;
  }
}

.widget-article {
  display: block;
  overflow: hidden;
  padding: 15px;
  margin-bottom: 30px;
  background: #f3f3f3;
  box-shadow: 0px 5px 10px rgb(0 0 0 / 15%);
  font-size: 15px;
}

.widget-article a {
  color: #0d71a3 !important;
}

.widget-article.article_ads {
  padding: 0;
  box-shadow: none;
  border: 0;
}

.widget-article .adsbygoogle {
  margin: auto;
  max-width: 100%;
  display: block !important;
}

.widget-article .widget-article-head {
  font-weight: 600;
  padding: 6px 0;
  margin-bottom: 8px;
  font-size: 17px;
  border-bottom: 1px solid #e1e2e3;
}

.widget-article.widget-article-whenis .widget-article-head {
  margin-bottom: 0;
}

.widget-article .whenis-row {
  display: flex;
  flex-wrap: wrap;
  margin: 0;
}

.widget-article .whenis-row + .whenis-row {
  border-top: 1px solid #e1e2e3;
}

.widget-article .whenis-row > div {
  width: 130px;
  padding: 10px 2px;
  line-height: 1.2em;
}

.widget-article .whenis-row > div + div {
  width: 175px;
  padding-left: 10px;
  border-left: 1px solid #e1e2e3;
}

.widget-article .whenis-row span {
  color: #777;
  font-size: 13px;
}

.widget-article .whenis-row a + span {
  padding-left: 5px;
}

.widget-article .whenis-row .whenis-col-name span {
  font-size: 16px;
  font-weight: 600;
  color: #979899;
}

.widget-article a.btn-show-all {
  display: block;
  text-transform: uppercase;
  color: #90959a;
  text-decoration: underline;
  margin-top: 20px;
  font-size: 13px;
  font-weight: 600;
}

.widget-article .whenis-col-date a.btn-show-all {
  margin: 0;
  text-transform: none;
  font-weight: 400;
  font-size: 15px;
  text-decoration: none;
}

.widget-article a.btn-show-all:hover {
  text-decoration: none;
}

span[data-country-one] {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  align-items: center;
  margin-bottom: 15px;
  line-height: 1.1em;
}

span[data-country-one] a.whereis-country {
  display: flex;
  align-items: top;
}

span[data-country-one] img.whereis-country-flag {
  margin: 0 5px 0 0;
  width: 16px;
  display: block;
}

span[data-country-one] .whereis-country-htype {
  display: inline-block;
  color: #656565;
  padding-left: 8px;
}

span[data-country-one] .whereis-state {
  padding-left: 3px;
  color: #90959a;
  font-size: 13px;
}

.article_country_year {
  margin-bottom: 5px;
}

.article_country_year--list + .article_country_year {
  margin-top: 20px;
}

.widgets-mobile {
  display: none !important;
}

@media (max-width: 767px) {
  .article-sidebar-widgets .widget-article.widget-article-whereis,
  .article-sidebar-widgets .widget-article.widget-article-whenis,
  .article-sidebar-widgets .widget-article.widget-article-topic {
    display: none !important;
  }
  .widgets-mobile {
    display: block !important;
  }
}

.js-popup-content a {
  color: #0d71a3 !important;
}

.js-popup-content h2 {
  margin-bottom: 15px;
}

/* single post page */
body.single-post .td-post-header .entry-title{
    font-family: 'Roboto', sans-serif !important;
    font-size: 40px;
    font-weight: normal;
}

body.single-post.post-template-default .td-container.td-post-template-default {
    max-width: 780px;
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
    margin-left: auto;
    margin-right: auto;
}

body.single-post.post-template-default .td-container.td-post-template-default .td-crumb-container {
    min-height: 30px;
}

body.single-post.post-template-default .td-container.td-post-template-default .td-module-meta-info {
    display: none;
}
